#/etc/systemd/system/mkcontrol-app.service

[Unit]
Description=MK Control Web Interface
After=network.target

[Service]
User=oberon
Group=oberon

WorkingDirectory=/opt/mkcontrol-app
ExecStart=/opt/mkcontrol-app/.venv/bin/python3 /opt/mkcontrol-app/app.py
Restart=always

StandardOutput=file:/var/log/mkcontrol/mkcontrol.log
StandardError=file:/var/log/mkcontrol/mkcontrol_error.log

[Install]
WantedBy=multi-user.target
